body {
  font-family: "Roboto", Arial;
  font-size: 14px;
}
.navbar-inverse {
    background-color: #32312e;
    border-color: #FFF;
}
.navbar-inverse {
    background-color: #000;
    border-color: #fff;
    padding: 10px 0px;
}
.navbar-nav {
    margin: 10px auto;
    font-weight: bold;
}
.navbar {
    position: relative;
    min-height: 50px;
    margin:0px;
    border:none;
    border-radius:0px;
}

.navbar-inverse .navbar-nav > .active > a, 
.navbar-inverse .navbar-nav > .active > a:hover, 
.navbar-inverse .navbar-nav > .active > a:focus {
    background-color: #03cf74;
    color: #fff;
}
.navbar-inverse .navbar-nav > li > a {
    color: #fff;
}
.navbar-inverse .navbar-nav > li > a {
    color: #fff;
}
.navbar-inverse .navbar-nav > li > a {
    color: #03cf74;
}
.nav > li > a {
    display: block;
    padding: 10px 10px;
    position: relative;
}
.services{
	background-color: #f7f7f7;
	min-height: 430px;
}
.green{
	color: #03CF74;
}
span{
	color: #8e8c8c;
}
.carousel-caption{
	background: rgba(0,0,0,0.2);
	 
}
.carousel-caption h1, .carousel-caption p, .carousel-caption h2{
	margin: 0;
	padding: 0;
	margin-bottom: 5px;
	font-weight: 700;
}
.carousel-caption p{
	font-size: 20px;
}
.carousel-caption h1{
	font-size: 45px;
}
.carousel-caption h1 span{
	color: #8e8c8c;
}
.bg{
	background-image: url("../images/bg-fixed.jpg");
	background-repeat: no-repeat;
	min-height: 415px;
	color: #fff;
	
}
.logos{
	min-height: 185px;
	padding-top: 38px;
}
#form{
	background-color: #2b2936;
	padding: 50px 0;
}
#form .form-control{
	background-color: transparent;
	border-color: #fff;

}
#form .control{
	margin-bottom: 15px;
}
#form .control .form-control{
	border:none;
	box-shadow:0 1px 1px rgba(0, 0, 0, 0) inset;
	border-bottom: 1px solid #fff;
	border-radius: 0;
}

#form input[type="submit"], #form input[type="reset"]{
	background-color: transparent;
	border-color: #fff;
	color: #fff;
	border-radius:0;
	font-size: 13px;
	min-height: 40px;
}
.footer{
	background-color: #2b2936;
	color: #fff;
	min-height: 73px;
	padding-top: 20px;
}
.footer a{
	color: #03CF74; 
}
.footer a:hover{
	color: #fff; 
	text-decoration: none;
}
.social ul li{
	list-style-type: none;
}
.social ul li a:link i{
	border: 1px solid #03CF74;
	padding: 10px 13px;
	border-radius: 50%;
	display: inline-block;
	float: left;
	color: #03CF74;
	margin-left: 10px;
}
.social ul li a:hover i{
	color: #fff;
}
.slider img{
	width:100%;
}
.bg img{
	width: 100% !important;
}
.about p{
	font-size: 16px;
}
.about span{
	color: #03CF74;
	font-size: 20px;
}
.fleets img{
	margin-bottom: 25px;
}
.fleets span{
	color: #03CF74;
	font-size: 20px;
}
.fleets p{
	font-size: 16px;
}
.booking-form {
    background: #f5f5f5 none repeat scroll 0 0;
    margin-bottom: 0;
    min-height:321px;
    padding: 10px 19px;
}
.booking-form2 {
    background: rgba(245,245,245,0.5);
    margin-bottom: 0px;
    min-height: 321px;
    padding: 10px 19px;
}
.col-xs-2.box {
    padding: 0 15px;
    width: auto;
}
.text-black {
    color: #000;
}
.contact{
	background-color: transparent;
	padding: 50px 0;
}
.control-contact{
	margin-bottom: 15px;
}

.box select {
    padding: 5px 0px;
    margin: 0px;
}
@media (max-width: 768px) {
	body {
 
}
.navbar-nav {
    margin: 7.5px -15px;
    background: rgba(0,0,0,0.7);
}
.navbar-toggle{
	background-color: #03CF74;
}
  .bg{
	background-image: url("../images/bg-fixed.jpg");
	background-repeat:repeat-x;
	min-height: 450px;
	color: #000;
	
} 
}
